/*ony for one corner, use this variable several time for other corners*/
.pi-box {
  padding: 30px 30px 10px;
  margin-bottom: 20px;
}
.pi-box.pi-box-big {
  padding: 50px 50px 30px;
}
.pi-box.pi-box-small {
  padding: 20px 20px 1px;
}
.pi-box.pi-border {
  border: 1px solid transparent;
}
.pi-box.pi-round {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.pi-box.pi-border-top,
.pi-box.pi-border-left {
  position: relative;
}
.pi-box.pi-border-top:after,
.pi-box.pi-border-left:after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.pi-box.pi-border-top:after {
  height: 3px;
  right: 0;
}
.pi-box.pi-border-top.pi-border:after {
  left: -1px;
  right: -1px;
  top: -1px;
}
.pi-box.pi-border-top.pi-round:after {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.pi-box.pi-border-left:after {
  width: 3px;
  bottom: 0;
}
.pi-box.pi-border-left.pi-border:after {
  top: -1px;
  bottom: -1px;
  left: -1px;
}
.pi-box.pi-border-left.pi-round:after {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pi-section-white .pi-box {
  background: #ffffff;
  color: inherit;
}
.pi-section-white .pi-box-slave {
  background: #f8fafa;
  color: inherit;
}
.pi-section-white .pi-border-top:after,
.pi-section-white .pi-border-left:after {
  background: #609ddb;
}
.pi-section-white .pi-border {
  border: 1px solid #e5eaea;
}
.pi-section-white .pi-shadow {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
}
.pi-section-grey .pi-box {
  background: #e8ebf0;
  color: inherit;
}
.pi-section-grey .pi-box-slave {
  background: #e8ebf0;
  color: inherit;
}
.pi-section-grey .pi-border-top:after,
.pi-section-grey .pi-border-left:after {
  background: #609ddb;
}
.pi-section-grey .pi-border {
  border: 1px solid #d5d9dd;
}
.pi-section-grey .pi-shadow {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
}
.pi-section-base .pi-box {
  background: #548cc5;
  color: inherit;
}
.pi-section-base .pi-box-slave {
  background: #5c98d4;
  color: inherit;
}
.pi-section-base .pi-border-top:after,
.pi-section-base .pi-border-left:after {
  background: #ffffff;
}
.pi-section-base .pi-border {
  border: 1px solid #78aee2;
}
.pi-section-base .pi-shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.pi-section-dark .pi-box {
  background: #21252b;
  color: inherit;
}
.pi-section-dark .pi-box-slave {
  background: #2a3037;
  color: inherit;
}
.pi-section-dark .pi-border-top:after,
.pi-section-dark .pi-border-left:after {
  background: #609ddb;
}
.pi-section-dark .pi-border {
  border: 1px solid #32383f;
}
.pi-section-dark .pi-shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
.pi-section-parallax .pi-box {
  background: #1c1d1f;
  color: inherit;
}
.pi-section-parallax .pi-box-slave {
  background: #1c1d1f;
  color: inherit;
}
.pi-section-parallax .pi-border-top:after,
.pi-section-parallax .pi-border-left:after {
  background: #609ddb;
}
.pi-section-parallax .pi-border {
  border: 1px solid #232326;
}
.pi-section-parallax .pi-shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
.pi-testimonial {
  margin-bottom: 20px;
}
.pi-testimonial-content {
  position: relative;
  padding: 25px 28px 5px;
  margin-bottom: 20px;
  font-style: italic;
  font-size: 16px;
  line-height: 1.4em;
  border: 1px solid transparent;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.pi-testimonial-content:after {
  content: '';
  display: block;
  width: 23px;
  height: 16px;
  position: absolute;
  left: 20px;
  bottom: -16px;
}
.pi-testimonial-author-with-photo .pi-testimonial-content:after {
  left: 64px;
}
.pi-testimonial-content.pi-testimonial-content-big {
  font-size: 18px;
}
.pi-testimonial-content.pi-testimonial-content-bigger {
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 300;
}
.pi-testimonial-content.pi-testimonial-content-quotes {
  padding-left: 46px;
}
.pi-testimonial-content.pi-testimonial-content-quotes:before {
  display: block;
  font-family: fontello;
  content: "\e882";
  font-size: 18px;
  position: absolute;
  top: 24px;
  font-style: normal;
  left: 18px;
}
.pi-testimonial-author-with-icon .pi-testimonial-author div {
  margin-left: 30px;
}
.pi-testimonial-author-with-photo .pi-testimonial-author div {
  padding: 7px 0 0 88px;
}
.pi-testimonial-author .pi-testimonial-author-photo {
  height: 70px;
  float: left;
  margin-right: 20px;
}
.pi-testimonial-author .pi-testimonial-author-photo img {
  max-height: 70px;
}
.pi-testimonial-author .pi-icon-man,
.pi-testimonial-author .pi-icon-woman {
  width: 15px;
  height: 18px;
  float: left;
  margin-top: 2px;
}
.pi-testimonial-author:before,
.pi-testimonial-author:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.pi-testimonial-author:after {
  clear: both;
}
.pi-testimonials-big {
  font-size: 30px;
  font-weight: 300;
  line-height: 1.4em;
  font-style: italic;
  margin-bottom: 15px;
}
.pi-testimonials-name {
  letter-spacing: 1px;
  margin-bottom: 0;
  font-style: italic;
}
.pi-quote-left {
  margin-right: 10px;
}
.pi-quote-right {
  margin-left: 13px;
}
.pi-section-white .pi-testimonial-content,
.pi-section-grey .pi-testimonial-content,
.pi-section-base .pi-testimonial-content,
.pi-section-dark .pi-testimonial-content,
.pi-section-parallax .pi-testimonial-content {
  background: #f8fafa;
  color: #373c41;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
  border-color: #e5eaea;
}
.pi-section-white .pi-testimonial-content:after,
.pi-section-grey .pi-testimonial-content:after,
.pi-section-base .pi-testimonial-content:after,
.pi-section-dark .pi-testimonial-content:after,
.pi-section-parallax .pi-testimonial-content:after {
  background: url(../img/triangle-testimonials.png) no-repeat 50% 0;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-content-quotes:before,
.pi-section-grey .pi-testimonial-content.pi-testimonial-content-quotes:before,
.pi-section-base .pi-testimonial-content.pi-testimonial-content-quotes:before,
.pi-section-dark .pi-testimonial-content.pi-testimonial-content-quotes:before,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-content-quotes:before {
  color: #d6dfdf;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-white,
.pi-section-grey .pi-testimonial-content.pi-testimonial-white,
.pi-section-base .pi-testimonial-content.pi-testimonial-white,
.pi-section-dark .pi-testimonial-content.pi-testimonial-white,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-white {
  background: #ffffff;
  color: #373c41;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-color: #ffffff;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-white:after,
.pi-section-grey .pi-testimonial-content.pi-testimonial-white:after,
.pi-section-base .pi-testimonial-content.pi-testimonial-white:after,
.pi-section-dark .pi-testimonial-content.pi-testimonial-white:after,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-white:after {
  background: url(../img/triangle-testimonials-white.png) no-repeat 50% 0;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-white.pi-testimonial-content-quotes:before,
.pi-section-grey .pi-testimonial-content.pi-testimonial-white.pi-testimonial-content-quotes:before,
.pi-section-base .pi-testimonial-content.pi-testimonial-white.pi-testimonial-content-quotes:before,
.pi-section-dark .pi-testimonial-content.pi-testimonial-white.pi-testimonial-content-quotes:before,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-white.pi-testimonial-content-quotes:before {
  color: #d6dfdf;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-base,
.pi-section-grey .pi-testimonial-content.pi-testimonial-base,
.pi-section-base .pi-testimonial-content.pi-testimonial-base,
.pi-section-dark .pi-testimonial-content.pi-testimonial-base,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-base {
  background: #609ddb;
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: #609ddb;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-base:after,
.pi-section-grey .pi-testimonial-content.pi-testimonial-base:after,
.pi-section-base .pi-testimonial-content.pi-testimonial-base:after,
.pi-section-dark .pi-testimonial-content.pi-testimonial-base:after,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-base:after {
  background: url(../img/triangle-testimonials-blue.png) no-repeat 50% 0;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-base.pi-testimonial-content-quotes:before,
.pi-section-grey .pi-testimonial-content.pi-testimonial-base.pi-testimonial-content-quotes:before,
.pi-section-base .pi-testimonial-content.pi-testimonial-base.pi-testimonial-content-quotes:before,
.pi-section-dark .pi-testimonial-content.pi-testimonial-base.pi-testimonial-content-quotes:before,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-base.pi-testimonial-content-quotes:before {
  color: #8bb8e2;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-dark,
.pi-section-grey .pi-testimonial-content.pi-testimonial-dark,
.pi-section-base .pi-testimonial-content.pi-testimonial-dark,
.pi-section-dark .pi-testimonial-content.pi-testimonial-dark,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-dark {
  background: #2b3038;
  color: #b7c0c5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: #2b3038;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-dark:after,
.pi-section-grey .pi-testimonial-content.pi-testimonial-dark:after,
.pi-section-base .pi-testimonial-content.pi-testimonial-dark:after,
.pi-section-dark .pi-testimonial-content.pi-testimonial-dark:after,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-dark:after {
  background: url(../img/triangle-testimonials-dark.png) no-repeat 50% 0;
}
.pi-section-white .pi-testimonial-content.pi-testimonial-dark.pi-testimonial-content-quotes:before,
.pi-section-grey .pi-testimonial-content.pi-testimonial-dark.pi-testimonial-content-quotes:before,
.pi-section-base .pi-testimonial-content.pi-testimonial-dark.pi-testimonial-content-quotes:before,
.pi-section-dark .pi-testimonial-content.pi-testimonial-dark.pi-testimonial-content-quotes:before,
.pi-section-parallax .pi-testimonial-content.pi-testimonial-dark.pi-testimonial-content-quotes:before {
  color: #4e565e;
}
.pi-section-white .pi-testimonial-author .pi-icon-man,
.pi-section-grey .pi-testimonial-author .pi-icon-man,
.pi-section-base .pi-testimonial-author .pi-icon-man,
.pi-section-dark .pi-testimonial-author .pi-icon-man,
.pi-section-parallax .pi-testimonial-author .pi-icon-man {
  background: url(../img/icon-man.png) no-repeat 0 0;
}
.pi-section-white .pi-testimonial-author .pi-icon-woman,
.pi-section-grey .pi-testimonial-author .pi-icon-woman,
.pi-section-base .pi-testimonial-author .pi-icon-woman,
.pi-section-dark .pi-testimonial-author .pi-icon-woman,
.pi-section-parallax .pi-testimonial-author .pi-icon-woman {
  background: url(../img/icon-woman.png) no-repeat 0 0;
}
.pi-shadow-effect2,
.pi-shadow-effect3,
.pi-shadow-effect4,
.pi-shadow-effect5,
.pi-shadow-effect6,
.pi-shadow-effect7,
.pi-shadow-effect8 {
  position: relative;
}
.pi-shadow-effect2 div,
.pi-shadow-effect3 div,
.pi-shadow-effect4 div,
.pi-shadow-effect5 div,
.pi-shadow-effect6 div,
.pi-shadow-effect7 div,
.pi-shadow-effect8 div {
  position: relative;
  z-index: 1;
}
.pi-shadow-effect2:before,
.pi-shadow-effect2:after,
.pi-shadow-effect3:before,
.pi-shadow-effect3:after,
.pi-shadow-effect4:before,
.pi-shadow-effect4:after,
.pi-shadow-effect5:before,
.pi-shadow-effect5:after,
.pi-shadow-effect6:before,
.pi-shadow-effect6:after,
.pi-shadow-effect7:before,
.pi-shadow-effect7:after,
.pi-shadow-effect8:before,
.pi-shadow-effect8:after {
  position: absolute;
  z-index: 0;
  content: "";
}
.pi-shadow-effect1 {
  -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
}
.pi-shadow-effect2:before,
.pi-shadow-effect2:after {
  bottom: 15px;
  left: 10px;
  width: 45%;
  top: 80%;
  max-width: 300px;
  -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.pi-shadow-effect2:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.pi-shadow-effect3:before {
  bottom: 15px;
  left: 10px;
  width: 45%;
  top: 80%;
  max-width: 300px;
  -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.pi-shadow-effect4:after {
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 45%;
  top: 80%;
  max-width: 300px;
  -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5);
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}
.pi-shadow-effect5:before,
.pi-shadow-effect5:after {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  top: 0;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.pi-shadow-effect5:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}
.pi-shadow-effect6:before,
.pi-shadow-effect6:after {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.pi-shadow-effect6:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}
.pi-shadow-effect7:before,
.pi-shadow-effect7:after {
  bottom: 9px;
  left: 10px;
  width: 45%;
  top: 80%;
  max-width: 300px;
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.pi-shadow-effect7:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.pi-shadow-effect8:before,
.pi-shadow-effect8:after {
  bottom: 15px;
  left: 10px;
  width: 45%;
  top: 80%;
  max-width: 300px;
  -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.pi-shadow-effect8:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

